Loading...
Searching...
No Matches
msv_response Struct Reference

a response from the MSVA More...

`#include <msv.h>`

## Public Member Functions

size_t | MSV_DEPRECATED (sz)

## Data Fields

int | valid
char * | message

## Detailed Description

a response from the MSVA

## Member Function Documentation

## MSV_DEPRECATED()

size_t msv_response::MSV_DEPRECATED | ( | sz |  | ) |

length of the buffer allocated to message

## Field Documentation

## message

char* msv_response::message

text response to be displayed to the user

## valid

int msv_response::valid

0 for invalid, 1 for valid

The documentation for this struct was generated from the following file:

- msv/msv.h